# Ansible managed
{% if item[0] == 'buster' %}
deb http://security.debian.org/ {{item[0]}}/updates main
{% else %}
deb http://security.debian.org/debian-security {{item[0]}}-security main
{% endif %}
